/* LICENSE & DETAILS
   ==================================================

	Theme Name: grizzly Child Theme
	Theme URI: 
	Description: 
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: 
	Author URI: 

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../atelier/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/*All Borders*/
/*
.top-border {
    background: #f3f3ef;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 12px;
}



.left-border {
    background: #f3f3ef;
    position: fixed;
    width: 25px;
    left: 0;
    height: 100%;
    z-index: 9999;
}

.right-border {
    background: #f3f3ef;
    position: fixed;
    width: 25px;
    right: 0;
    height: 100%;
    z-index: 9999;

}
*/
/*
@media (max-width: 1080px){
.right-border, .left-border, .top-border, .bottom-border {
        display: none;
}}
.layout-boxed #container{
	background:transparent;
}
*/
#back-to-top{
	right:30px;
	bottom:30px;
}

.copyright {
    text-align: center;
    background-color: #f2f2f2;
    color:#666666;
    font-size: 10px;
}

/**
    Customisations to original theme
**/
body, p, h6, #main-nav, #header nav, .vertical-menu nav, .header-9#header-section #main-nav, #overlay-menu nav, #mobile-menu, #one-page-nav li .hover-caption, .mobile-search-form input[type="text"] {-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;
}
figure.animated-overlay:hover figcaption {opacity:0.7;}
.sf-button {font-weight:300!important;font-family:canada-type-gibson!important;text-transform:uppercase;}
.sf-button:hover{background:transparent!important;color:#444444!important;} 
.title-wrap .spb-heading > span {border:none;}
.narrow-date-block {box-shadow:none;background:transparent;}
.lSAction > a {background:rgba(255,255,255,0.3);}
.title-wrap {margin-bottom:0px;}
.fancy-heading.fancy-image.dark-style h1, .fancy-style .fancy-heading .heading-text > h1 {font-size:38px;line-height:40px;}
.bag-buttons a.sf-button, table thead th, #respond .form-submit input[type="submit"], .related-products .title-wrap > h3, #product-reviews-wrap .title-wrap h3, .woocommerce form.cart button.add_to_cart_button {}
.shopping-bag-item a > span.num-items{font-weight:600;}
.product figure .cart-overlay .shop-actions > *{background:transparent;}
h1,h2,h3,h4,h5,h6, #main-nav, #header nav {text-transform:uppercase;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;}
#header nav,#main-nav, #header nav, .vertical-menu nav, .header-9#header-section #main-nav, #overlay-menu nav, #mobile-menu, #one-page-nav li .hover-caption, .mobile-search-form input[type="text"] {font-family:canada-type-gibson!important;font-weight: 600!important;}
#main-nav, .header-wrap[class*="page-header-naked"] #header-section .is-sticky #main-nav, #header-section .is-sticky .sticky-header, #header-section.header-5 #header, .header-wrap[class*="page-header-naked"] #header .is-sticky .sticky-header, .header-wrap[class*="page-header-naked"] #header-section.header-5 #header .is-sticky .sticky-header{background-color:rgba(255,255,255,0.7);}
ul.social-icons li:not(.sf-love) a{color:#b79b76;}
p.demo_store{background-color:#b79b76;}
h1,h2,h3,h4,h5,h6 {font-family:canada-type-gibson!important;}
h1,h2,h3 {font-weight:600!important;}
h4,h5,h6 {font-weight:400!important;}
@media screen and (max-width: 1200px) {
    #logo{margin-left:-140px!important;}
}
@media screen and (min-width: 1200px) {
    #logo{margin-left:-170px!important;}
}
.popmake-15289 {text-decoration:underline;}
#footer h3.spb-heading {
    margin-bottom: 16px;
    color: #ffffff!important;
    font-size: 13px;
}
.signup{width:80%!important;
    height: 48px!important;
    float: left;
    line-height: 48px;
    border: 1px solid #c8c8c8!important;
    color: #bdbdbd!important;
    margin-top:0px!important;
    margin-right:5px;
}
.signupbutton{background:#232323!important;color:#ffffff!important;height:48px!important;}
ul.social-icons {
    display: inline-block !important;
    width: 100% !important;
    text-align: center !important;
}
#footer{padding-bottom:40px;}
body,p,h1,h2,h3,h4,h5,h6{text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;}
.copyright{    text-align: center;
    background: #f2f2f2;
    text-transform: uppercase;
    font-size: 10px;
    
}
.sidebar .widget_categories ul > li a:hover, .sidebar .widget_archive ul > li a:hover, .sidebar .widget_nav_menu ul > li a:hover, .widget_nav_menu ul > li.current-menu-item a, .sidebar .widget_meta ul > li a:hover, .sidebar .widget_recent_entries ul > li a:hover, .widget_product_categories ul > li a:hover, .widget_layered_nav ul > li a:hover, .widget_edd_categories_tags_widget ul li a:hover, .widget_display_replies ul li, .widget_display_forums ul > li a:hover, .widget_display_topics ul > li a:hover {color:#b79b76;}
#footer-widgets .widget {padding-bottom:0px;}
a{color:#b79b76;}
.homegrid{
    max-width:1320px;
    margin-left:auto;
    margin-right:auto;
    float:none;
}
